#header .header-top .share-links {
    display: none;
}

#header .top-links>li.menu-item {
    display: none;
}

#header .header-top {
    font-size: 15.7857em;
}

#main-menu .mega-menu .narrow .popup li.menu-item > a {
    color: #122e77;
}

.footer-top {
    background: #3a3a3a;
}

.footer-top h3{
    color: #fff;
    margin-left: 190px;
  padding-top: 35px;
  max-width: 55%;
}

.footer-logo{
    float: left;
    padding-top: 22px;
    padding: 0px;
  margin-right: 20px;
}

.footer-left {
    font-size:14px;
	font-weight: 700;
}

#footer .footer-bottom {
	padding: 0px 0px;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer .widgettitle, #footer .widget-title {
	font-weight: 600 !important;
	color: #122e77;
}

#footer p, #footer .widget > div > ul li, #footer .widget > ul li {
	font-size: 16px;
	color: #122e77;
}

.time-head, .time-header {
margin-left:-70px;
}

.mailheaad {
    margin-top: 10px;
}

.timejob {
	margin-left:-50px;
    margin-top: 10px;
}

#main-menu .mega-menu > li.menu-item > a, #main-menu .mega-menu > li.menu-item > h5 {
    font-family: Open Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0;
    color: #122e77;
}

#header a, #header a:hover {
    text-decoration: none;
}

.mega-menu > li.menu-item > a, .mega-menu > li.menu-item > h5 {
    text-transform: none;
}

#main-menu .mega-menu > li.menu-item.active:hover > a, #main-menu .mega-menu > li.menu-item:hover > a, #main-menu .mega-menu > li.menu-item.active:hover > h5, #main-menu .mega-menu > li.menu-item:hover > h5 {
    background: #fff;
    color: #122e77;
}

.slider-baikal {
	text-shadow: none !important;
}

input[type="tel"] {
	max-width: 100%;
	width:100%;
}

h2.short {
	color: #000;
}

.portfolio-info {
	display: none;
}

.portfolio-desc {
	display: none;
}

.related-portfolios {
	display: none;
}

.portfolio-title .portfolio-nav-all .fa {
	display: none;
}

input.btn.btn-lg[type="submit"]{
z-index: 9;
    white-space: nowrap;
    font-size: 11px;
    line-height: 18px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    background-color: rgb(0, 136, 204);
    border-radius: 6px;
    text-decoration: none;
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: left;
    margin: 0px;
    padding: 16px 20px;
    letter-spacing: 0px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
    box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px;
    border-width: 0px;
    padding: 15px 68px !important;
    border-radius: 36px !important;
    background-color: #122e77 !important;
	text-align: center;
}

.pagination.load-more .next {
	z-index: 9;
    white-space: nowrap;
    font-size: 11px;
    line-height: 18px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    background-color: rgb(0, 136, 204);
    border-radius: 6px;
    text-decoration: none;
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: left;
    margin: 0px;
    padding: 16px 20px;
    letter-spacing: 0px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
    box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px;
    border-width: 0px;
    padding: 15px 68px !important;
    border-radius: 36px !important;
    background-color: #122e77 !important;
	text-align: center;
}

.page-top {
	display: none;
}

.current {
	color: #122e77 !important;
}

.pagination span.current {
	background-color: #fff;
  border-color: #CCC;
}

.header-left {
	width: 33.3333333% !important;
}

.header-center {
	width: 33.3333333% !important;
}

.header-right {
	width: 33.3333333% !important;
}

#nav-panel .accordion-menu li.menu-item.active > a {
	background-color: #fff !important;
}

#header.logo-center .header-main .container .header-center {
	width: 33.3333333% !important;
}

#footer a{
    color: #122e77;
}

#footer a:hover {
    color: #122e77;
}

#main .content-bottom-wrapper {
    display: none;
}

@media screen and (max-width: 768px) {
.job-time {
    display: none !important;
    }
}

@media screen and (max-width: 414px) {
.number-call {
    margin-top: 4px;
		font-size: 10px;
    }
	.call-button{
		width: 32px;
		margin-top: 10px;
	}
}
